.xinwen-tiaozhuan h3{
  font-size: 24px;
  color: #333;
}
.comment-author{
  float: left;
  width: 10%
}
.comment-author img{
  width: 81px;
  height: 81px;
}
.comment-body{
  width: 100%;
  overflow: hidden;
  padding: 10px 0;
}
.comment_content{
float: left;
width: 90%;
overflow: hidden;
}
.comment_content .fn{
  font-size: 20px;
  color: #333;
font-style:normal;
float: left;
}
.comment_content .comment-meta{
  float: right;
  font-size: 14px;
  color: #b1b1b1;
}
.comment_text{
  width: 90%;
  margin-left: 10%;
  border-bottom: 1px solid #e5e5e5;
}
.comment_text p{
  word-wrap:break-word ;
  font-size: 16px;
  color: #888888;
}
.comment_text a{
  background: url(./image/tuceng4.png )no-repeat;
  width: 73px;
  height: 26px;
  display: inline-block;
}
@media only screen  and (max-width: 1440px){
      .comment_content{
        margin-left: 5%;
      }
      .comment_text{
        margin-left: 15%;
      }
      .comment_text{
        width: 80%;
      }
      .comment_content{
        width: 80%;
      }
}
@media only screen  and (max-width: 1024px){
  .comment_content{
    margin-left: 10%;
  }
  .comment_text{
    margin-left: 20%;
  }
  .comment_text{
    width: 80%;
  }
  .comment_content{
    width: 80%;
  }
}
@media only screen  and (max-width: 414px){
  .comment_content{
    margin-left: 20%;
  }
  .comment_text{
    margin-left: 30%;
  }
  .comment_text{
    width: 70%;
  }
  .comment_content{
    width: 70%;
  }
}
@media only screen  and (max-width: 320px){
  .comment_content{
    margin-left: 25%;
  }
  .comment_text{
    margin-left:35%;
  }
  .comment_text{
    width: 60%;
  }
  .comment_content{
    width: 60%;
  }
  .comment_content .comment-meta{
    font-size: 10px;
  }
  .comment_content .fn{
    font-size: 14px;
  }
}
#commentform{
  width: 99%;
  height: 518px;
  box-shadow: 0px 0px 15px #ccc;
  margin-left: 1%;


}
#commentform h3{
  padding:  31px 0 31px 34px;
}
#commentform ul li{
  float: left;
}
#commentform ul li:nth-child(1){
  width: 45%;
  margin-left: 5%;
}
#commentform ul li:nth-child(1) input {
  width: 90%;
  height: 44px;
  border: 1px solid #e5e5e5;
}
#commentform ul li:nth-child(1) label{
  font-size: 16px;
  color: #b1b1b1;
  padding-bottom: 10px;
}
#commentform ul li:nth-child(2){
  width: 45%;
  margin-left: 5%;
}
#commentform ul li:nth-child(2) input {
  width: 90%;
  height: 44px;
  border: 1px solid #e5e5e5;
}
#commentform ul li:nth-child(2) label{
  font-size: 16px;
  color: #b1b1b1;
  padding-bottom: 10px;
}
#commentform ul li:nth-child(3){
  width: 95%;
  margin-left: 5%;
  margin-top: 20px;
}
#commentform ul li:nth-child(3) textarea {
  width: 95.5%;
  height: 180px;
  border: 1px solid #e5e5e5;
}
#commentform ul li:nth-child(3) label{
  font-size: 16px;
  color: #b1b1b1;
  padding-bottom: 10px;
}
#commentform ul li:nth-child(4){
  width: 130px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  background: #0099f2;
  margin-left: 5%;
  /* color: #fff; */
  margin-top: 20px;
}
#commentform ul li:nth-child(4) a{
  color: #fff;
  font-size: 16px;
}
#commentform ul li:nth-child(4) a:hover{
  color: #FFF!important;
}
